Name: gnobog
Summary: Gnome Bookmarks Organizer.
Version: 0.4.3
Release: fr2
Copyright: GPL
Group: Applications/Internet
Source:	http://download.sourceforge.net/gnobog/%{name}-%{version}.tar.gz
URL: http://gnobog.sourceforge.net/
BuildRoot: %{_tmppath}/%{name}-root
Requires: gnome-libs >= 1.0, libglade
BuildRequires: gnome-libs-devel >= 1.0, libglade-devel
BuildRequires: openjade, sgml-common, sgml-tools

%description
Gnobog (Gnome Bookmarks Organizer) aims at letting you organize your
bookmarks, and possibly facilitating you web or ftp surfing.

%prep
%setup -q

%build
%configure
make

%install
rm -rf %{buildroot}
%makeinstall

# Needed for Ximian Menu...
mkdir -p %{buildroot}%{_datadir}/gnome/ximian/Programs/Internet
cp %{buildroot}%{_datadir}/gnome/apps/Internet/gnobog.desktop \
	%{buildroot}%{_datadir}/gnome/ximian/Programs/Internet

%clean
rm -rf %{buildroot}

%files 
%defattr(-, root, root)
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README*
%{_bindir}/%{name}
%{_datadir}/pixmaps/%{name}*
%{_datadir}/icons/%{name}.*
%{_datadir}/icons/large/%{name}.*
%{_datadir}/icons/mini/%{name}.*
%{_datadir}/%{name}
%{_datadir}/gnome/apps/Internet/%{name}.desktop
%{_datadir}/gnome/ximian/Programs/Internet/%{name}.desktop
%{_datadir}/gnome/help/%{name}
%{_datadir}/locale/*/LC_MESSAGES/%{name}.mo

%changelog
* Fri May  4 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Spec file cleanup for Red Hat 7.1.

* Thu May 03 2001 Frederic Lespez <frederic.lespez@wanadoo.fr> 0.4.3-1rh7
- new version

* Sun Dec 03 2000 Frederic Lespez <frederic.lespez@wanadoo.fr> 0.4.2-1rh7
- new version

* Wed Sep 20 2000 Renaud Chaillat <renaud_chaillat@netcourrier.com> 0.4.1-1rh
- new version

* Fri Sep 08 2000 Renaud Chaillat <renaud_chaillat@netcourrier.com> 0.4.0-1rh
- initial specfile

